Subject: Re: [bug#43781] [PATCH 2/2] gnu: Add cgoban

From: Ludovic Courtès <[email-masked]>
Date: Mon, 26 Oct 2020 11:44:09 +0100

Hi Tomás,

(Please keep the bug Cc’d.)

Tomás Ortín <[email-masked]> skribis:

> About the patch: it's taken from the Gentoo package. I first tried packaging cgoban without any package and it consistently failed at configure phase, no matter the flags I passed. I decided to check the Gentoo package to see how they built it, as I have used cgoban in that distribution before and works well, and saw they just added this patch. Tried adding it, and it works. But I won't pretend to understand why.

I tested it: it builds just fine without the ‘configure.in’ patch.  :-)

Could you send an updated patch?

Thanks,
Ludo’.